
/* nyPage */
/* .nyPage .header{background-image: linear-gradient(rgba(70,99,131,0.8), rgba(70,99,131,0));} */


/* nyBanner */
.nyBanner{width: 100%;height: 0;padding-bottom: 31.25%;background-repeat: no-repeat;background-position: center;background-size: cover;position: relative;}
.nyBanner .text{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: flex;align-items: center;}
.nyBanner .text .tit{margin-bottom: 0.66rem;padding-bottom: 0.93rem;position: relative;color: #FFFFFF;line-height: 2rem;text-transform: uppercase;}
.nyBanner .text .tit::before{content: "";width: 3.46rem;height: 4px;position: absolute;left: 0;bottom: 0;border-radius: 0.2rem;background-image: radial-gradient(#FCCC8D -5%, #D39541 15%);}


/* nyNav */
.nyNav{position: relative;z-index: 3;}
.nyNav .top{background-image: radial-gradient(circle at 0% 10%, #348DED 0% 10%, #1463BA 20% 20% , #2C84E4 70% 100%);}
.nyNav .top ul{display: flex;}
.nyNav .top li{display: flex;min-height: 2.6rem;align-items: center;}
.nyNav .top li a{display: block;color: #FFFFFF;line-height: 0.93rem;padding: 0 1.8rem ;position: relative;}
.nyNav .top li.arr a{padding: 0 2.2rem 0 1.1rem;}
.nyNav .top li.arr a::before{content: "";width: 0;height: 0;border: 6px solid transparent;border-left-color: #fff;position: absolute;right: 1.1rem;top: 50%;transform: translateY(-50%);}
.nyNav .top li.on,
.nyNav .top li:hover{background: #EEA84B;}
.nyNav .navSub{background: #FFFFFF;box-shadow: 0 10px 18px -5px rgba(212, 212, 212, 0.5);display: none;}
.nyNav .navSub ul a{display: block;color: #323232;font-weight: bold;line-height: 0.93rem;padding: 0.8rem 1.8rem;}
.nyNav .navSub ul li:last-child a{padding-right: 0;}
.nyNav .navSub ul .on a,
.nyNav .navSub ul a:hover{color: #1B6CC5;}

/* ny-footer */
.nyPage .footer{padding-top: 0;}
.nyPage .footer .bodyLine i:nth-child(2),
.nyPage .footer .bodyLine i:nth-child(3){display: none;}

/* aboutWrap */
.aboutWrap{padding: 4.73rem 0 7.86rem;background-repeat: no-repeat;background-position: center;background-size: cover;}
.aboutWrap .wrap{max-width: 31rem;box-sizing: border-box;padding: 2.1rem 0.9rem 1.76rem 1.1rem;background: rgba(0, 0, 0, 0.23);backdrop-filter: blur(10px);color: #FFFFFF;}
.aboutWrap .title{line-height: 1.42;text-transform: uppercase;margin-bottom: 0.8rem;}
.aboutWrap .cont{color: #fff;line-height: 1.33rem;}

/* nyWrap */
.nyWrap{padding: 2.33rem 0;min-height: 300px;}


/* newsList */
.newsList{padding-bottom: 3.5rem;}
.newsList li{position: relative;border-radius: 8px;}
.newsList li::before{content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: url(../images/newsBg.jpg) no-repeat left center;background-size: cover;border-radius: 8px;opacity: 0;}
.newsList li:after{content: "";width: calc(100% - 4.6rem);position: absolute;left: 2.3rem;bottom: 0;height: 1px;background: #EFF0F0;}
.newsList .word{position: absolute;right: 0;bottom: -1.86rem;height: 1.86rem;opacity: 0;}
.newsList .wrap{display: flex;position: relative;z-index: 2;padding: 1.1rem 2.3rem;z-index: 3;width: 100%;box-sizing: border-box;}
.newsList .date{color: #9EA2AD;line-height: 0.83rem;flex-shrink: 0;}
.newsList .pic{width: 29.3%;margin: 0 4.86% 0 11.66%;flex-shrink: 0;}
.newsList .pic span{display: block;position: relative;padding-bottom: 56.16%;border-radius: 8px;overflow: hidden;}
.newsList .icon{flex-shrink: 0;width: 1.5rem;height: 1.5rem;box-sizing: border-box;border: 1px solid #E7E7E8;border-radius: 50%;margin-left: 4.68%;background: #fff;}
.newsList .title{flex: 1;overflow: hiddend;color: #222222;line-height: 1rem;font-weight: bold;max-height: 3rem;}
.newsList li:hover{box-shadow: 0 0 1.36rem #EFEFF0;}
.newsList li:hover::before{opacity: 1;}
.newsList li:hover::after{opacity: 0;}
.newsList li:hover .word{bottom: 0;opacity: 1;}
.newsList li:hover .icon{border-color: #1B6CC5;}
.newsList li:hover .title{color: #1B6CC5;}

/* page */
.page a{min-width: 1.6rem;height: 1.6rem;box-sizing: border-box;border: 1px solid #D4D4D4;border-radius: 0.8rem;background: #fff;text-align: center;line-height: 1.6rem;margin: 0 4px;}
.page .btn{width: 4.83rem;margin: 0 1.1rem;}
.page a.on,
.page a:hover{border-color: #1B6CC5;background: #1B6CC5;color: #fff;}
.page .btn.disable{opacity: 0.4;pointer-events: none;}


/* passage */
.passage .psgTitle{margin-bottom: 2rem;}
.passage .psgTitle .title{color: #333333;line-height: 1.4;margin-bottom: 2rem;}
.passage .psgTitle .date{color: #9EA2AD;line-height: 22px;}
.passage .psgCont{min-height: 300px;margin-bottom: 2rem;}
.passage .share{padding: 1.8rem 1rem 1.8rem 2.86rem;background: url(../images/shareBg.jpg) no-repeat center;background-size: cover;color: #5E5E5E;display: flex;align-items: center;}
.passage .share .item{margin-left: 0.66rem;width: 1.73rem;height: 1.73rem;box-sizing: border-box;border: 1px solid #D2D2D2;border-radius: 50%;}
.passage .share .item img{height: 50%;}
.passage .share .item:hover{border-color: #1B6CC5;background: #1B6CC5;}
.passage .share .item:hover img{filter: brightness(0) invert(1);}
.passage .psgBtm{margin-top: 2rem;padding-top: 1.8rem;border-top: 1px solid #E0E0E0;}

/* btnStyle */
.btnStyle{display: flex;align-items: center;color: #5E5E5E;}
.btnStyle .icon{width: 1.5rem;height: 1.5rem;box-sizing: border-box;border: 1px solid #E7E7E8;border-radius: 50%;margin-right: 1rem;}
.btnStyle .icon img{transform: rotateZ(180deg);}
.btnStyle.r .icon img{transform: rotateZ(0deg);}
.btnStyle:hover,
a:hover .btnStyle{color: #1B6CC5;}
.btnStyle:hover .icon,
a:hover .btnStyle .icon{border-color: #1B6CC5;/* background: #1B6CC5; */}
/* .btnStyle:hover .icon img{filter: brightness(0) invert(1);} */

/* nyTitle */
.nyTitle{line-height: 1.42;color: #333333;margin-bottom: 2rem;}
.nyTitle.white{color: #fff;}

/* contact */
.contact{padding: 2.33rem 0 2rem;}
.contact .top{margin-bottom: 2rem;align-items: flex-start;}
.contact .top .line{width: 1px;height: 3rem;background: #E7E7E7;}
.contact .top .li{display: flex;color: #5E5E5E;line-height: 1.1rem;}
.contact .top .li .icon{width: 2rem;height: 2rem;border: 1px solid #E7E7E8;border-radius: 50%;margin-right: 0.7rem;}
.contact .top .li .icon img{height: 50%;}
.contact .top .li .tit{color: #1B6CC5;font-weight: normal;line-height: 1.06rem;margin-bottom: 10px;}
.contact .top .li .cont{font-weight: bold;}
.contact .map img{width: 100%;}


/* message */
.message{padding: 2rem 0 1.66rem;background: url(../images/msgBg.jpg) no-repeat center;background-size: cover;}
.message .btm{align-items: flex-start;}
.message .btm .left{flex-shrink: 0;max-width: 40%;display: flex;color: #5E5E5E;line-height: 1.1rem;position: sticky;left: 0;top: 0;}
.message .btm .left .icon{width: 2rem;height: 2rem;background: #fff;border: 1px solid #E7E7E8;border-radius: 50%;margin-right: 0.7rem;}
.message .btm .left .tit{color: #1B6CC5;font-weight: normal;line-height: 1.06rem;margin-bottom: 10px;}
.message .btm .left .cont{font-weight: bold;}
.message .form{width: 55.55%;}
.message .form .formItem{margin-bottom: 2rem;}
.message .form .formItem dt{margin-bottom: 0.6rem;color: #333333;line-height: 1.06rem;font-weight: bold;}
.message .form .formItem dt .red{color: #FF0000;}
.message .form .formItem .text,
.message .form .formItem textarea{width: 100%;box-sizing: border-box;padding: 0.8rem;line-height: 1rem;color: #333333;background: #FFFFFF;border-radius: 8px;border: none;}
.message .form .formItem textarea{height: 11rem;}
.message .form .codeItem dd{display: flex;}
.message .form .codeItem dd .text{width: 6.53rem;margin-right: 1rem;height: 1.93rem;line-height: 1.93rem;}
.message .form .codeItem dd .pic{width: 6.16rem;height: 1.93rem;cursor: pointer;}
.message .form .subm{width: 6.53rem;height: 1.93rem;border: none;background: #1B6CC5;border-radius: 8px;text-align: center;line-height: 1.93rem;color: #fff;cursor: pointer;}
.message .form .subm:hover{background: #0E55A3;}

/* solution */
.solution ul{flex-wrap: wrap;}
.solution li{width: 31.4%;margin: 0 2.9% 0 0;box-sizing: border-box;padding: 1.5rem 0.7rem;position: relative;overflow: hidden;}
.solution li:nth-child(3n){margin-right: 0;}
.solution li::before{content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: #1B6CC5;opacity: 0.49;z-index: 2;}
.solution li .text{position: relative;z-index: 3;color: #FFFFFF;line-height: 0.83rem;}
.solution .icon{height: 2.2rem;}
.solution .title{line-height: 1.3rem;height: 3.9rem;overflow: hidden;margin: 0.7rem 0 1rem;}
.solution .desc{height: 4.15rem;overflow: hidden;margin-bottom: 2.33rem;}
.solution .btn{width: 9.46rem;margin-bottom: 0.66rem;border: 1px solid #EEA84B;border-radius: 1rem;background: rgba(238, 168, 75, 0.25);box-sizing: border-box;padding: 0 0.66rem;line-height: 1.93rem;color: #fff;font-weight: normal;}
.solution .btn .arr{width: 1.5rem;filter: brightness(0) invert(1);}
.solution .btn:hover{background: #EEA84B;}
.solution li:hover .bgStyle{transform: scale(1.1);}


/* prodList */
.prodList{padding-bottom: 2.16rem;}
.prodList li{width: 31.4%;margin: 0 2.9% 1.33rem 0;}
.prodList li:nth-child(3n){margin-right: 0;}

/* prodWrap */
.prodWrap{display: block;background: #FFFFFF;}
.prodWrap .pic{padding-bottom: 106.4%;position: relative;overflow: hidden;}
.prodWrap .pic span{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.prodWrap .pic img{max-width: 100%;max-height: 100%;max-width: 90%;max-height: 90%;}
.prodWrap .text{padding: 0.66rem 1rem;}
.prodWrap .tit{color: #222222;line-height: 1rem;margin-bottom: 1.3rem;}
.prodWrap:hover{box-shadow: 0 0 1.36rem #EFEFF0;}
.prodWrap:hover .tit{color: #0E55A3;}


/* cProduct */
.cProduct{background: #FFFFFF;display: flex;}
.cProduct .pic{width: 42.36%;height: 23.1rem;}
.cProduct .pic img{max-width: 100%;max-height: 100%;}
.cProduct .text{width: 57.46%;box-sizing: border-box;padding: 1.66rem;}
.cProduct .text .title{color: #222222;line-height: 1.36;margin-bottom: 1rem;}
.cProduct .text .desc{margin: 1rem 0;padding: 1rem 0;border-top: 1px solid #D5D5D5;border-bottom: 1px solid #D5D5D5;color: #1B6CC5;line-height: 1rem;}
.cProduct .text .cont{margin-bottom: 4.8rem;}


/* caseList */
.caseList{padding-bottom: 2.16rem;}
.caseList li{margin-bottom: 1.33rem;}
.caseList .wrap{background: #FFFFFF;align-items: flex-start;}
.caseList .pic{width: 50%;position: relative;}
.caseList .pic span{display: block;padding-bottom: 66.94%;position: relative;overflow: hidden;}
.caseList .text{width: 50%;box-sizing: border-box;padding: 1.66rem 1.66rem 0;}
.caseList .title{color: #222222;line-height: 1rem;max-height: 2rem;overflow: hidden;}
.caseList .desc{color: #5E5E5E;line-height: 1.06rem;max-height: 6.63rem;overflow: hidden;margin: 1rem 0 1.8rem;}
.caseList .wrap:hover{box-shadow: 0 0 1.36rem #EFEFF0;}
.caseList .wrap:hover .title{color: #1B6CC5;}


/* cCase */
.cCase .topPic{width: 100%;}
.cCase .content{margin: -6rem auto 2.33rem;position: relative;z-index: 2;}
.cCase .content .nyTitle{margin-bottom: 1.66rem;margin-bottom: 1.2rem;}
.cCase .content .btm{background: #FFFFFF;padding: 2.33rem;min-height: 300px;}
.cCase .content .btm .title{color: #1B6CC5;text-transform: uppercase;margin-bottom: 1.06rem;}
.cCase .content .btm .cont{margin-bottom: 1rem;}
.cCase .content .btm .cont .ul, 
.cCase .content .btm .cont .ul li{list-style: none;}
.cCase .content .btm .cont .li{padding-left: 1.16rem;margin-bottom: 0.66rem;position: relative;}
.cCase .content .btm .cont .li:last-child{margin-bottom: 0;}
.cCase .content .btm .cont .li::before{content: "";width: 0.4rem;height: 0.4rem;box-sizing: border-box;border: 2px solid #1B6CC5;border-radius: 50%;position: absolute;left: 0;top: 0.33rem;}
.cCase .content .btm .list{display: flex;flex-wrap: wrap;}
.cCase .content .btm .list .item{width: 48.46%;margin-right: 3.08%;}
.cCase .content .btm .list .item:nth-child(2n){margin-right: 0;}
.cCase .content .btm .list .item .pic{padding-bottom: 59%;position: relative;overflow: hidden;margin-bottom: 1rem;}
.cCase .content .btm .list .item .pic:hover .bgStyle{transform: scale(1.1);}
.cCase .recomProduct .container{position: relative;overflow: hidden;}

/* platform */
.platform{background: #F9F9F9;}
.platform .item1{padding: 2.33rem 0;}
.platform .item1 .cont{line-height: 1.6;}
.platform .item2 .li{padding: 2.33rem 0;background: #FFFFFF;}
.platform .item2 .li:nth-child(2n){background: #F9F9F9;}
.platform .item2 .li .dt{width: 58.4%;cursor: pointer;}
.platform .item2 .li .dt span{display: block;width: 100%;height: 0;padding-bottom: 45.95%;position: relative;overflow: hidden;}
.platform .item2 .li .dt span img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 2;opacity: 0;}
.platform .item2 .li .dt .icon{width: 2.53rem;height: 2.53rem;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%) scale(0);z-index: 2;background: url(../images/icon_scale.svg) no-repeat center;background-size: 100%;box-shadow: 0 8px 13px rgba(62, 62, 62, 0.5);border-radius: 50%;opacity: 0;}
.platform .item2 .li .dd{width: 48.47%;box-sizing: border-box;margin: 7.63% 0 0 -6.94%;position: relative;z-index: 2;padding: 1.3rem 4.79%;background: rgba(27, 108, 197, 0.8);backdrop-filter: blur(10px);color: #fff;}
.platform .item2 .li .dd .tit{line-height: 1.47;font-weight: normal;margin-bottom: 0.5rem;}
.platform .item2 .li .dd .cont{color: #fff;line-height: 1.6;}
.platform .item2 .li:nth-child(2n) .dt{float: right;}
.platform .item2 .li:nth-child(2n) .dd{margin: 7.63% -6.94% 0 0;background: rgba(238, 168, 75, 0.8);}
.platform .recomProduct{padding: 2.33rem 0;}
.platform .item2 .li .dl:hover .dt .icon{transform: translate(-50%, -50%) scale(1);opacity: 1;}
.platform .item2 .li .dl:hover .dt em{transform: scale(1.1);}

@media screen and (max-width: 1480px){
.newsList .pic{margin: 0 3% 0 6%;}

.cProduct .text .cont{margin-bottom: 3rem;}

.caseList .desc{margin: 0.5rem 0 1rem;max-height: 5.3rem;}

.platform .item2 .li .dd{padding: 0.8rem 3%;}
.platform .item2 .li .dd .tit{line-height: 1.2;}
}

@media screen and (max-width: 1200px){
.nyNav{display: none;}

.nyBanner{padding-bottom: 42%;}
.nyBanner .text .tit{margin-bottom: 0;padding-bottom: 0.5rem;line-height: 1.2;margin-top: 0.5rem;}

.aboutWrap{padding: 3rem 0 4rem;}
.newsList .wrap{padding: 0.6rem 1rem;}
.caseList .text{padding: 1rem 1rem 0;}
}


@media screen and (max-width: 1024px){
.nyTitle{margin-bottom: 1rem;}

.contact .top{display: block;}
.contact .top .line{width: 100%;height: 1px;margin: 0.5rem 0;}
.message .btm{display: block;}
.message .btm .left{max-width: none;margin-bottom: 1rem;}
.message .form{width: 100%;}
.message .form .formItem{margin-bottom: 1rem;}
.message .form .formItem dt{margin-bottom: 0.3rem;}
.message .form .formItem .text, .message .form .formItem textarea{padding: 0.4rem;}
.message .form .formItem textarea{height: 7rem;}
.message .form .codeItem dd .text,
.message .form .codeItem dd .pic,
.message .form .subm{width: 5rem;height: 1.6rem;line-height: 1.6rem;}


.solution li{width: 100%;margin-bottom: 0.5rem;margin-right: 0;}
.solution li:last-child{margin-bottom: 0;}
.solution .title{height: auto;margin: 0.4rem 0 0.6rem;}
.solution .desc{height: auto;max-height: 4.15rem;margin-bottom: 1rem;}
.solution .btn{line-height: 1.6rem;}

.prodWrap .tit{margin-bottom: 0.6rem;}

.caseList .wrap{display: block;}
.caseList .pic,
.caseList .text{width: 100%;}
.caseList .text{padding: 0.8rem;}
.caseList .desc{line-height: 0.8rem;max-height: 3.2rem;margin: 0.5rem 0 0.7rem;}

.cCase .content{margin: -4rem auto 2rem;}
.cCase .content .nyTitle{margin-bottom: 1rem;}
.cCase .content .btm{padding: 1.5rem;}

.platform .item1,
.platform .item2 .li,
.platform .recomProduct{padding: 1.5rem 0;}
.platform .item2 .li .dt,
.platform .item2 .li .dd{width: 100%;margin: 0;}
.platform .item2 .li:nth-child(2n) .dd{margin: 0;}
}

@media screen and (max-width: 760px){
.aboutWrap{padding: 2rem 0 3rem;}
.aboutWrap .wrap{padding: 1.5rem 1rem;background: rgba(0, 0, 0, 0.4);}
.aboutWrap .cont{line-height: 1rem;}

.newsList{padding-bottom: 1rem;}
.newsList li{box-shadow: 0 0 41px #EFEFF0;margin-bottom: 0.5rem;}
.newsList li::after{display: none;}
.newsList .wrap{display: block;position: relative;padding: 0.6rem;}
.newsList .pic{width: 100%;margin: 0.5rem 0;}
.newsList .title{padding-right: 1.8rem;max-height: 2rem;-webkit-line-clamp: 2;}
.newsList .icon{position: absolute;right: 1rem;bottom: 0.6rem;}

.page a.num{display: none;}
.page a.on{display: block;}
.page .btn{margin: 0 0.5rem;}

.passage .psgTitle,
.passage .psgTitle .title,
.passage .psgCont{margin-bottom: 1rem;}
.passage .psgBtm{margin-top: 1rem;padding-top: 1rem;}
.passage .share{padding: 1rem;}

.prodList{padding-bottom: 1rem;}
.prodList li{width: 49%;margin: 0 0 2% 0;}
.prodList li:nth-child(2n){float: right;}
.prodWrap .text{padding: 0.4rem 0.2rem;}

.cProduct{display: block;}
.cProduct .pic{width: 100%;height: 8rem;}
.cProduct .text{width: 100%;padding: 1rem;}
.cProduct .text .desc{margin: 0.6rem 0;padding: 0.6rem 0;}
.cProduct .text .cont{margin-bottom: 1.5rem;}

.caseList{padding-bottom: 0.5rem;}

.cCase .content{margin: -4rem auto 0.8rem;}
.cCase .content .nyTitle{margin-bottom: 0.6rem;line-height: 1.2;}
.cCase .content .btm{padding: 1rem;}
.cCase .content .btm .title{margin-bottom: 0.5rem;}
.cCase .content .btm .cont .li{padding-left: 0.8rem;margin-bottom: 0.5rem;}
.cCase .content .btm .list .item{width: 100%;}
.cCase .recomProduct .container .prodWrap .text{padding: 0.4rem 0.6rem 0.8rem;}

.message{padding: 1rem 0;}
.contact .top .li .tit,
.message .btm .left .tit{margin-bottom: 0;}
.message .form .formItem{margin-bottom: 0.5rem;}

.nyTitle{margin-bottom: 0.6rem;}
.btnStyle .icon{margin-right: 0.5rem;}
}

@media screen and (max-width: 468px){

}